/* Localized versions of Info.plist keys */

CFBundleName = "掲示板リスト・アップデート";
CFBundleShortVersionString = "BWAgent 1.1.8";
CFBundleGetInfoString = "BWAgent 1.1.8, Copyright 2004-2005 tsawada2.";
NSHumanReadableCopyright = "Copyright 2004-2005 tsawada2.";
